<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="47dp"
    android:height="29dp"
    android:viewportWidth="47"
    android:viewportHeight="29">
  <path
      android:pathData="M6,4L42,4A2,2 0,0 1,44 6L44,24A2,2 0,0 1,42 26L6,26A2,2 0,0 1,4 24L4,6A2,2 0,0 1,6 4z"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M43,4m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M43,25m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M4,4m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M4,25m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
</vector>
